DVD Region-Free User Manual

Welcome You To

DVD Region-Free - Watch & copy DVD from any region!
DVD Region-Free is an unique, effective and easy-to-use DVD tweaking tool.

It enables you to watch & copy DVD from any region on your region-locked DVD drive. It will work, even if you cannot change the DVD drive's region anymore.

You needn't hack DVD drive (flash firmware) which is sometimes dangerous, useless or unavailable.

DVD Region-Free disables region check for popular software-based DVD players such as PowerDVD, WinDVD, ATI DVD Player, DirectDVD, NVDVD, CinePlayer, Windows Media Player, PCFriendly Player, InterActual Player, TheaterTek DVD and UltraDVD.
DVD Region-Free also enables DVD backup programs such as DVDFab, DVD2One, Pinnacle InstantCopy, DVD Shrink and Nero Recode to copy DVD from any region directly.

Other features include Region-Free for RCE DVD disc, Macrovision-Free, Operation-Free, Direct-Play, and run self at DVD programs startup automatically.


System requirements
  • Windows XP, 2000, ME, 98, 98SE or Windows NT4.0 SP5+
  • PowerDVD 3.0/4.0/XP, WinDVD 2000/3.0/4.0/Platinum, ATI DVD Player, CinePlayer 4.0, Sonic CinePlayer 1.5, DirectDVD, NVDVD, Windows Media Player, PCFriendly Player, InterActual Player, TheaterTek DVD or UltraDVD
  • DVDFab, DVD2One, Pinnacle InstantCopy, DVD Shrink or Nero Recode
  • Pentium II 500MHz or above with 64MB RAM

    Remove
    To remove DVD Region-Free installation, use the Add/Remove Programs icon in Windows Control Panel (usually it can be reached via Start menu -> Settings). Please refer Windows Help for details.

    You must exit DVD Region-Free and all its associated DVD programs before attempting to uninstall the software.


FAQ Pages
We recommend you visit DVD Region-Free FAQ Page to solve your problem.
Please visit:
http://www.dvdidle.com/faq-dvd-region-free.htm

NOTE: You must enable the DMA of DVD drive and HD drive, or else the DVD playback may be jerky. How to enable DMA?


Register
When you are running DVD Region-Free at the first time, you will see the register dialog. You can select "Enter Register Code" to obtain a full lisence software or select "Free Trial" to try it for 30 days.


General
Right click DVD Region-Free icon on taskbar, click "Settings" on menu bar, you will see this dialog:

            •  Default DVD Drive: DVD Region-Free will find your DVD drives and show the drives letter automatically. You can choose all DVD drives to be supported, or you can choose one DVD drive by yourself.
            • Region Info : Determine whether your DVD drive is region-locked or not.


Region
Right click DVD Region-Free icon on taskbar, click "Settings" on menu bar, then click "Region" you will see this dialog:

            •

    Region-Free for software DVD player: Disable the region check of player software such as PowerDVD or WinDVD.
            • Region-Free for RPC2 DVD drive: Bypass the region check of DVD drive.
    You may need switch between Simulate DVD drive as RPC1 and Simulate DVD drive as RPC2 to fix the mis-matched region problem.
            • Region-Free for RCE DVD disc: Disable the region check of RCE DVD disc. There are some DVDs which check the DVD drive's region setting, if the DVD drive's region is not set to the region that the DVDs wanted, the DVD title can not be played.
    Set RCE region automatically: Set the region correspond to the RCE DVDs.
    Customized Region: You can specify the region to be seen by RCE DVDs.


Program
Right click DVD Region-Free icon on taskbar, click "Settings" on menu bar, then click "Program" you will see this dialog:

You can also click "Add" button to select another DVD program.

You can reset the default programs settings by clicking "Default".


Misc
Right click DVD Region-Free icon on taskbar, click "Settings" on menu bar, then click "Misc" you will see this dialog:

            •  Macrovision-Free: Change video mode on TV output, Connect your DVD player to your VCR without the usual image distortion.
            • Operation-Free: All buttons and menus will be enabled in your player, which will allow you to:
    skip or fast-forward FBI warnings and other intro's.
    change soundtracks on the fly.
    ... and much more!
            • Direct-Play: Watch DVD menu or movie directly without watching FBI warnings!
            • Safe mode in Win98/Me: There maybe have crash problem when DVD Region-Free startup in Win98/Me, if so, you can switch to Safe mode to solve the problem.


About
Right click DVD Region-Free icon on taskbar, click "About" on menu bar, you will see this dialog:

This window shows the software version and the registration information.


Support and suggestion
DVD Region-Free web site

Please visit DVD Region-Free web site if you want to get more information about DVD Region-Free.
http://www.dvdidle.com/

Support

Please send your questions or suggestions to us at the following address:
support@dvdidle.com


Order Information
DVD Region-Free is distributed as shareware. That means, you can install and try it for 30 days. During this evaluation period, software is fully functional. To continue using DVD Region-Free after the 30-day evaluation period, you should pay the registration fee.
See also License agreement.

Registration benefits

  • Lifetime FREE upgrade
  • Full license to use the software beyond 30-day evalution period
  • Removes the 15-minute DVD playback time limit
  • Free technical support via e-mail, worldwide

    Please visit our ordering web page:
    http://www.dvdidle.com/order.htm

            •


License agreement
DVD Region-Free - PRODUCT LICENSE INFORMATION

NOTICE TO USERS:
CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE SOFTWARE PROVIDED WITH THIS AGREEMENT (THE "SOFTWARE") CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

1. LICENSE GRANT.
Fengtao Software grants you a license to use one copy of the version of this SOFTWARE on any one system for as many licenses as you purchase. "You" means the company, entity or individual whose funds are used to pay the license fee. "Use" means storing, loading, installing, executing or displaying the SOFTWARE. You may not modify the SOFTWARE or disable any licensing or control features of the SOFTWARE except as an intended part of the SOFTWARE's programming features. When you first obtain a copy of the SOFTWARE, you are granted an evaluation period of not more than 30 days, after which time you must pay for the SOFTWARE according to the terms and prices discussed in the SOFTWARE's documentation, or you must remove the SOFTWARE from your system. This license is not transferable to any other system, or to another organization or individual. You are expected to use the SOFTWARE on your system and to thoroughly evaluate its usefulness and functionality before making a purchase. This "try before you buy" approach is the ultimate guarantee that the SOFTWARE will perform to your satisfaction; therefore, you understand and agree that there is no refund policy for any purchase of the SOFTWARE.

2. OWNERSHIP.
The SOFTWARE is owned and copyrighted by Fengtao Software. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE .

3. COPYRIGHT.
The SOFTWARE is protected by United States copyright law and international treaty provisions. You acknowledge that no title to the intellectual property in the SOFTWARE is transferred to you. You further acknowledge that title and full ownership rights to the SOFTWARE will remain the exclusive property of Fengtao Software and you will not acquire any rights to the SOFTWARE except as expressly set forth in this license. You agree that any copies of the SOFTWARE will contain the same proprietary notices which appear on and in the SOFTWARE.

4. REVERSE ENGINEERING.
You agree that you will not attempt to reverse compile, modify, translate, or disassemble the SOFTWARE in whole or in part.

5. NO OTHER WARRANTIES.
Fengtao Software DOES NOT WARRANT THAT THE SOFTWARE IS ERROR FREE. Fengtao Software DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD PARTY RIGHTS. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, OR THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS AND YOU MAY ALSO HAVE OTHER RIGHTS WHICH VARY FROM JURISDICTION TO JURISDICTION.

6. SEVERABILITY.
In the event of invalidity of any provision of this license, the parties agree that such invalidity shall not affect the validity of the remaining portions of this license.

7. NO LIABILITY FOR CONSEQUENTIAL DAMAGES.
IN NO EVENT SHALL Fengtao Software OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE OR USE OF THE SOFTWARE, EVEN IF Fengtao Software HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL Fengtao Software' LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT OR ANY OTHER THEORY OF LIABILITY, EXCEED THE LICENSE FEE PAID BY YOU, IF ANY.

8. GOVERNING LAW.
This license will be governed by the laws of the State of South Carolina as they are applied to agreements between South Carolina residents entered into and to be performed entirely within South Carolina . The United Nations Convention on Contracts for the International Sale of Goods is specifically disclaimed.

9. ENTIRE AGREEMENT.
This is the entire agreement between you and Fengtao Software which supersedes any prior agreement or understanding, whether written or oral, relating to the subject matter of this license.


Contact Us

If you have some other questions, such as reselling problem, please do not hesitate to contact us:

Business: contact@dvdidle.com
Currently DVD Region-Free is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various levels of cooperation.

Sales Question: sales@dvdidle.com
If you have problems or questions about ordering DVD Region-Free, let us help you.